Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84194 - Emacs can't load/save files whose URI contain special Unicode characters
Summary: Emacs can't load/save files whose URI contain special Unicode characters
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: emacs
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-13 10:33 UTC by Julien Olivier
Modified: 2007-04-18 16:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-20 08:02:33 UTC


Attachments (Terms of Use)

Description Julien Olivier 2003-02-13 10:33:40 UTC
Description of problem:

If you have a folder containing UTF8 special characters (for example "~/à
faire"), emacs can't open/save a file located in this folder. It says that the
file doesn't exist.

Comment 1 Carl-Johan Kjellander 2003-03-01 14:20:02 UTC
Seeing this in Pheobe as well.

Comment 2 Jens Petersen 2003-05-20 08:02:33 UTC
This is fixed in Emacs 21.3 as far as I can tell.

Please try with the emacs in rawhide and if there is still a problem,
please re-open this bug. Thanks.


Note You need to log in before you can comment on or make changes to this bug.